uuid: 2efd58f7-ad14-42fe-89b4-dafaab572b19
langcode: es
status: true
dependencies:
  module:
    - node
id: pattern_for_all_foto_paths
label: 'Pattern for all Foto paths'
type: 'canonical_entities:node'
pattern: 'fotos/[node:title]-[node:nid]'
selection_criteria:
  d0470c9b-2708-41ec-917e-3c06d1f2ebde:
    id: 'entity_bundle:node'
    negate: false
    uuid: d0470c9b-2708-41ec-917e-3c06d1f2ebde
    context_mapping:
      node: node
    bundles:
      photo: photo
selection_logic: and
weight: -5
relationships:
  'node:langcode:language':
    label: Idioma
